::Zobacz ostatni w tym roku występ {team:Korony} [BILETY OD WYBORCZEJ] Piłka nożna - Sport.pl::
@2016-12-16 08:18

By je zdobyć wystarczy zadzwonić w piątek do naszej redakcji pod numer telefonu 412498213 w godz. 10:00-10:10 i podać swoje imię i nazwisko oraz pesel. Wejściówki będą do odbioru tradycyjnie od dwóch godzin przed meczem w punkcie informacyjnym przed kasami przy ul. Ściegiennego.

Początek sobotniego starcia na {stadium:Kolporter Arenie} o godzinie 15:30.






